# Generated by Django 3.1.2 on 2020-10-24 09:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ppw_story6', '0002_auto_20201024_1550'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='course_Description',
            new_name='activity',
        ),
        migrations.RenameField(
            model_name='kegiatan',
            old_name='course_Name',
            new_name='name',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='credits',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='featured',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='lecturer',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='room',
        ),
        migrations.RemoveField(
            model_name='kegiatan',
            name='term',
        ),
    ]
